PHP Manual
Prev |  | Next

# cpdf_save_to_file

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_save_to_file -- Writes the pdf document into a file

## Description

bool cpdf_save_to_file ( int pdf_document, string filename )

Outputs the PDF document into a file if it has been created in memory.

This function is not needed if the PDF document has been open by specifying a filename as a parameter of cpdf_open().

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`filename`

  The path to the saved PDF document

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_output_buffer()
cpdf_open()

Prev | Home | Next
cpdf_rotate | Up | cpdf_save